.box_main_menu .main_menu .active > a,
.box_main_menu a.active {
    color: #ffe;
    background: #5488af;
}

.box_main_menu ul {
    width: 180px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.box_main_menu li ul {
    position: absolute;
    display: none;
    font-size: 12px;
    z-index: 3;
}

.box_main_menu li a {
    display: block;
    padding: 8px 20px;
    text-decoration: none;
    color: #2f2e2e;
    border: 1px solid #ccc;
    border-bottom: none;
    background: #dcdcdc;
}

.box_main_menu li:last-child a {
    border-bottom: 1px solid #ccc;;
}

.box_main_menu li a.brd {
    border-bottom: 1px solid #ccc;
}

.box_main_menu li a:hover {
    color: #ffe;
    background: #5488af;
}

.box_main_menu li:hover ul {
    display: block;
}

.box_main_menu .main_menu {
    width: 670px;
}

.box_main_menu .main_menu > li {
    float: left;
    margin-right: 30px;
}

.box_main_menu .main_menu > li:last-child {
    margin-right: 0;
}

.box_main_menu .main_menu > li > a {
    border: none;
    padding: 15px 10px;
    height: 20px;
}